<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="7706" systemVersion="14F27" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="7703"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="505" customClass="EditorView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="372"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" clipsSubviews="YES" contentMode="left" text="ソース名" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="8" id="404">
                    <rect key="frame" x="0.0" y="0.0" width="160" height="24"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.80000001190000003" green="1" blue="0.40000000600000002" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" type="system" pointSize="10"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" tag="100" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="472" userLabel="行番号指定ボタン">
                    <rect key="frame" x="160" y="0.0" width="48" height="24"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.90196079019999997" green="0.90196079019999997" blue="0.90196079019999997" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" name="TrebuchetMS" family="Trebuchet MS" pointSize="12"/>
                    <state key="normal" title="12345">
                        <color key="titleColor" red="0.0" green="0.0" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" red="1" green="1" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="buttonAction:" destination="505" eventType="touchUpInside" id="7Hj-Vm-ueA"/>
                    </connections>
                </button>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="ソースエンコード" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="8" id="405">
                    <rect key="frame" x="208" y="0.0" width="112" height="24"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="1" green="0.80000001190000003" blue="0.40000000600000002" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" type="system" pointSize="10"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <searchBar hidden="YES" contentMode="redraw" showsCancelButton="YES" id="414">
                    <rect key="frame" x="0.0" y="24" width="320" height="44"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                    <color key="tintColor" red="0.0" green="0.50196081400000003" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <textInputTraits key="textInputTraits" autocorrectionType="no"/>
                    <scopeButtonTitles>
                        <string>Title</string>
                        <string>Title</string>
                    </scopeButtonTitles>
                </searchBar>
                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="TopLeft" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" maximumZoomScale="2" usesAttributedText="YES" id="402" userLabel="ソース表示(TextView)">
                    <rect key="frame" x="0.0" y="24" width="320" height="348"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <inset key="contentInset" minX="-1" minY="-1" maxX="-1" maxY="-1"/>
                    <attributedString key="attributedText">
                        <fragment content="X-BASIC source (*.bas)">
                            <attributes>
                                <font key="NSFont" size="13" name="HelveticaNeue"/>
                                <paragraphStyle key="NSParagraphStyle" alignment="left" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                            </attributes>
                        </fragment>
                    </attributedString>
                    <textInputTraits key="textInputTraits" autocorrectionType="no"/>
                </textView>
                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="TopLeft" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" maximumZoomScale="2" editable="NO" usesAttributedText="YES" id="pz0-v0-ofn" userLabel="行番号付きソース表示(TextView)">
                    <rect key="frame" x="0.0" y="24" width="320" height="348"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <inset key="contentInset" minX="-1" minY="-1" maxX="-1" maxY="-1"/>
                    <attributedString key="attributedText">
                        <fragment content="X-BASIC source (*.bas) with LineNo">
                            <attributes>
                                <font key="NSFont" size="13" name="HelveticaNeue"/>
                                <paragraphStyle key="NSParagraphStyle" alignment="left" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                            </attributes>
                        </fragment>
                    </attributedString>
                    <textInputTraits key="textInputTraits" autocorrectionType="no"/>
                </textView>
                <webView multipleTouchEnabled="YES" alpha="0.80000001192092896" contentMode="TopLeft" allowsInlineMediaPlayback="NO" mediaPlaybackRequiresUserAction="NO" mediaPlaybackAllowsAirPlay="NO" keyboardDisplayRequiresUserAction="NO" id="481" userLabel="エラー表示(Web)">
                    <rect key="frame" x="0.0" y="300" width="320" height="72"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" red="1" green="0.43529412150000002" blue="0.81176471709999998" alpha="1" colorSpace="calibratedRGB"/>
                    <dataDetectorType key="dataDetectorTypes"/>
                </webView>
                <button hidden="YES" opaque="NO" tag="101" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="475" userLabel="エラーを消すボタン">
                    <rect key="frame" x="303" y="300" width="16" height="16"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="19"/>
                    <state key="normal" image="RunClose">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="buttonAction:" destination="505" eventType="touchUpInside" id="umf-Pk-tEr"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" alpha="0.69999999999999973" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="エラー数" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" id="SrH-ah-CAb">
                    <rect key="frame" x="242" y="300" width="59" height="16"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                    <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="btnErrClose" destination="475" id="YrN-8W-7ng"/>
                <outlet property="btnLineNo" destination="472" id="f3C-fy-M99"/>
                <outlet property="editor" destination="402" id="cRl-LW-Rdi"/>
                <outlet property="editorWithLineNo" destination="pz0-v0-ofn" id="srR-yU-u7a"/>
                <outlet property="errorView" destination="481" id="VX4-53-sw3"/>
                <outlet property="lblBasicFile" destination="404" id="v7F-Vl-DYr"/>
                <outlet property="lblErrors" destination="SrH-ah-CAb" id="3UO-oA-7Jw"/>
                <outlet property="lblSourceEncode" destination="405" id="Sfy-EP-Q8s"/>
                <outlet property="search" destination="414" id="PW7-0f-GQi"/>
            </connections>
        </view>
    </objects>
    <resources>
        <image name="RunClose" width="24" height="24"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
